
Almirah.Doc - DocTask #40

Feature # 37 (Closed): Minimalistic set of Markdown tags

Add reference table to each specification

02/29/2024 08:22 PM - Oleksandr Ivanov

Status: Closed Start date: 02/29/2024

Priority: Normal Due date: 03/01/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.9 Spent time: 2:30 hours

Description

It will allow to check the implementation of internal links in markdown format.

For example,

Document ID Document Title

SYS Almirah System Specification

History

#1 - 02/29/2024 08:23 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 02/29/2024 08:23 PM - Oleksandr Ivanov

- Tracker changed from Feature to DocTask

#3 - 02/29/2024 08:34 PM - Oleksandr Ivanov

- Estimated time deleted (2:00 h)

#4 - 02/29/2024 08:41 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

Implemented in (3aaf206e)

#5 - 03/03/2024 02:14 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Reviwed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/10
